﻿
.page { background-color:#fff;}

.two_one_two_one, .one_two_one, .one_one_one, .two_one_three_one, .one_two_one_v2 { width:935px; margin:auto; text-align:center;}

.group_two {display:table; width:100%; }

.two_one_two_one .cell_two, .one_two_one .cell_two,  .one_two_one_v2 .cell_two {  width:670px; text-align:left; display:inline-block; float:left;  vertical-align:top;  padding-left:0px;}
.one_two_one_v2 .cell_two { float:right;}

.two_one_three_one .cell_two{ width:45%; text-align:left; padding-left:10px; display:inline-block; float:left; vertical-align:top;}

.two_one_three_one .cell_seven { width:27%; text-align:left; display:table-cell; vertical-align:top;}
.one_one_one .cell_two { text-align:left;}

.two_one_two_one .cell_three, .one_two_one .cell_three, .one_two_one_v2 .cell_three,  .two_one_three_one .cell_three { display:inline-block; width:260px; float:right; vertical-align:top;}
.one_two_one_v2 .cell_three { float:left;}

.two_one_two_one .group_one { display:table; width:100%;}

.two_one_two_one .cell_five, .two_one_three_one .cell_five { width:50%; display:table-cell;  vertical-align:top; text-align:left;}
.two_one_two_one .cell_six, .two_one_three_one .cell_six {  width:50%; display:table-cell; vertical-align:top; text-align:right;}
.one_two_one .cell_six, .one_one_one .cell_six { text-align:right;} 

.two_one_two_one .cell_four {  display:inline-block; width:100%; }